.service-section .service-grid article:first-child:after {
  background-image: url('assets/casa.png');
}

.service-section .service-grid article:nth-child(2):after {
  background-image: url('assets/comer.png');
}

.service-section .service-grid article:nth-child(3):after {
  background-image: url('assets/ins.png');
}
